Subject: Re: [lojban] Lists and Spam

From: Robin Lee Powell <[email-masked]>
Date: Sun, 21 Apr 2002 13:29:33 -0700

On Sat, Apr 20, 2002 at 10:18:09AM -0400, [email-masked] wrote:
> For what it is worth in the present discussion, I just received
> "offers I cannot refuse"... credit cards for the financially reprobate
> directly on two mail lists. Apparently, so long as anyone can join a
> list some pitchman will and drop us a line. Constant monitoring will
> prevent this, of course, but who has the time for that on a heavy
> volume list like Lojban? Nor will the spamicators block this sort of
> stuff.

You clearly don't know much about spam blocking software.

-Robin, who has over 100 spam blocked *a*day* on this account.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/